avatar.set Sets the local user's avatar
Usage
avatar.set [avatar:string]
Description
Sets your avatar in the current connection to <avatar>. <avatar> may be a local filename or a HTTP(S) URL. If avatar is an empty string then an asynchronous dialog will be opened that will allow choosing an avatar. Note that this command does not notify the avatar to any target: use avatar.notify for that purpose. Note also that this will not set your default avatar option: you must use the options dialog for that.
Examples
avatar.set /home/myavatar.png avatar.set http://www.kvirc.net/img/pragma.png # https:// is also supported since KVIrc 4.3 avatar.set https://www.kvirc.net/img/pragma.png
See also
avatar.unset

Index, Commands